Subject: Re: Timecard Question
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Tue, 13 Jan 2015 09:17:51 -0500

So you are just going to take the background color and date off of the page correct?
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Tuesday, January 13, 2015 9:04 AM
To: Michael B 
Subject: RE: Timecard Question

It will be on the timecard I send you this week.  Last week was their second week of the training wage.  The rate would go up for hours starting yesterday.

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, January 13, 2015 9:01 AM
To: Kelly Parker
Subject: Re: Timecard Question

That should be for those next week correct?

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Tuesday, January 13, 2015 8:13 AM

To: Michael B 

Subject: Timecard Question

Hi Mike -

I'm going to be changing the pay rate for all of those that started on December 29th and I'll be removing that note from the timecard with the start date.  Is this the way you prefer it or is there a way that is easier for you to track who is being moved?

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!